header {
	width:100%;
}

form {
	width:100%;
}

.control-group  label.checkbox{
	display:block;	
}


.control-group  label.radio{
	padding-right: 1em;	
}



.control-group {
	padding: 0.75em;
}
 
.controls input {
	padding: 0.5em 
}

h3 { color:  #008539; margin-bottom: 0.7em;}


#conceptes .row { margin: 0;}

#conceptes div.row > div { display: block;}


#conceptes > div  span.preu,
#conceptes > div  span.credits,
#conceptes > div  span.preu_credit,
#conceptes > div  span.subtotal,
#conceptes h3 span,
#preu_recarrec_2ona_titulacio,
#preu_inicial,
#preu_fraccionat_1er,
#preu_fraccionat_2on,
#descompte_equitat, #preu_amb_equitat
 {
	float:right;
	
}

/*
#descompte_equitat:before , #descompte_matricules:before{
	content:"- ";
}
	*/

#conceptes > div  span.preu:after,
#conceptes > div  span.preu_credit:after,
#conceptes > div  span.subtotal:after,
#conceptes h3 span:after,
#preu_total:after,
#preu_inicial:after ,
#preu_fraccionat_1er:after,
#preu_fraccionat_2on:after,
#descompte_equitat:after , #preu_amb_equitat:after
 {
	content:" €";
}


#preu_recarrec_2ona_titulacio:before{
	content:"x ";
}



#conceptes > div  span.credits:after {
	content:" Crédits";
}

#conceptes h3 span{font-size: 0.6em; color: #333; font-family: Arial; }


#preu_total {
		float:right;
		font-size:1.2em;
		font-height:bold;
}


#total , #descarreg{
	background-color: #fff;
  	border:1px solid rgba(119,142,143,0.79);
  	border-radius	: 0.4em;
	-moz-border-radius: 0.4em;
	padding:1em;
	-webkit-box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.15);
}

#total h2 span { font-size:0.8em; }

p#equitatinfo { color: #999; font-size: 11px; }
p#responsabilitats { color: #2d946c; font-weight: bold; }

.final { font-weight: bold;}



h2 span {  color: #000; font-size: 1em; font-weight: bold; }

h2 span:after
 {
        content:".";
}


.pasdescripcio { 
	color: #008539; font-weight: normal; 
}

.separador { border-top: 2px solid #ccc; padding-top: 2em;}

.control-label { font-weight: bold;}

#preu_total_credits, #subtotal_administratiu { font-size: 1.1em !important; color:  #008539 !important;}
#preu_total { font-weight: bold; font-size: 1.2em !important; color: #000 !important;}


.alert {
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 0.25rem;
  }
  
  .alert-heading {
	color: inherit;
  }
  
  .alert-link {
	font-weight: 700;
  }
  
  .alert-dismissible {
	padding-right: 4rem;
  }
  
  .alert-dismissible .close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	padding: 0.75rem 1.25rem;
	color: inherit;
  }
  
  .alert-primary {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
  }
  
  .alert-primary hr {
	border-top-color: #9fcdff;
  }
  
  .alert-primary .alert-link {
	color: #002752;
  }
  
  .alert-secondary {
	color: #383d41;
	background-color: #e2e3e5;
	border-color: #d6d8db;
  }
  
  .alert-secondary hr {
	border-top-color: #c8cbcf;
  }
  
  .alert-secondary .alert-link {
	color: #202326;
  }
  
  .alert-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
  }
  
  .alert-success hr {
	border-top-color: #b1dfbb;
  }
  
  .alert-success .alert-link {
	color: #0b2e13;
  }
  
  .alert-info {
	color: #0c5460;
	background-color: #d1ecf1;
	border-color: #bee5eb;
  }
  
  .alert-info hr {
	border-top-color: #abdde5;
  }
  
  .alert-info .alert-link {
	color: #062c33;
  }
  
  .alert-warning {
	color: #856404;
	background-color: #fff3cd;
	border-color: #ffeeba;
  }
  
  .alert-warning hr {
	border-top-color: #ffe8a1;
  }
  
  .alert-warning .alert-link {
	color: #533f03;
  }
  
  .alert-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
  }
  
  .alert-danger hr {
	border-top-color: #f1b0b7;
  }
  
  .alert-danger .alert-link {
	color: #491217;
  }
  
  .alert-light {
	color: #818182;
	background-color: #fefefe;
	border-color: #fdfdfe;
  }
  
  .alert-light hr {
	border-top-color: #ececf6;
  }
  
  .alert-light .alert-link {
	color: #686868;
  }
  
  .alert-dark {
	color: #1b1e21;
	background-color: #d6d8d9;
	border-color: #c6c8ca;
  }
  
  .alert-dark hr {
	border-top-color: #b9bbbe;
  }
  
  .alert-dark .alert-link {
	color: #040505;
  }
  

  
.close {
	float: right;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .5;
  }
  
  .close:hover {
	color: #000;
	text-decoration: none;
  }
  
  .close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
	opacity: .75;
  }
  
  button.close {
	padding: 0;
	background-color: transparent;
	border: 0;
  }
  
  a.close.disabled {
	pointer-events: none;
  }

 


  
.dropup,
.dropright,
.dropdown,
.dropleft {
  position: relative;
}

.dropdown-toggle {
  white-space: nowrap;
}

.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

.dropdown-toggle:empty::after {
  margin-left: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.dropdown-menu-left {
  right: auto;
  left: 0;
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: 0.25rem 1.5rem;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
  }
  
  .dropdown-item:hover, .dropdown-item:focus {
	color: #16181b;
	text-decoration: none;
	background-color: #e9ecef;
  }
  
  .dropdown-item.active, .dropdown-item:active {
	color: #fff;
	text-decoration: none;
	background-color: #007bff;
  }
  
  .dropdown-item.disabled, .dropdown-item:disabled {
	color: #adb5bd;
	pointer-events: none;
	background-color: transparent;
  }
  
  .dropdown-menu.show {
	display: block;
  }
  
  
.open .dropdown-menu { 
	display:block
}